@media(min-width:768px){
.shkDiscountPromo.style-3{max-width:none!important}
.shkDiscountPromo.style-3 .shkDiscountPromo__content__promoWrap{flex:2!important;flex-direction:column!important}
}
.shkDiscountPromo.style-3 .shkDiscountPromo__header{display:none!important}

#product-detail-form.pr-action{display:flex;flex-direction:column}
#product-detail-form.pr-action .shkDiscountPromoExtension{order:1}
#product-detail-form.pr-action .p-to-cart-block{order:2}

@media(min-width:768px){
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown{
  padding:10px 24px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__titleWrap{
  margin-right:auto!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__timesWrap{
  display:flex!important;
  gap:40px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__item{
  display:flex!important;
  flex-direction:column!important;
  align-items:center!important;
  font-size:12px!important;
  line-height:1.2!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__number{
  font-size:20px!important;
  font-weight:700!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__title{
  font-size:16px!important;
  font-weight:600!important;
}
}
@media(max-width:767px){
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown{
  padding:14px 16px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__titleWrap{
  margin-right:auto!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__title{
  font-size:14px!important;
  font-weight:600!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__timesWrap{
  display:flex!important;
  flex-wrap:nowrap!important;
  gap:18px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__item{
  display:flex!important;
  flex-direction:column!important;
  align-items:center!important;
  font-size:11px!important;
  line-height:1.2!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__countdown__number{
  font-size:18px!important;
  font-weight:700!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__mainText{
  font-size:16px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__promoPrice{
  font-size:16px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__promoInfo{
  font-size:16px!important;
}
.shkDiscountPromo.style-3 .shkDiscountPromo__promoCode{
  font-size:16px!important;
}
}